body {
	color: var(--color-1);
}
#breadcrumb a {
	color: var(--color-1);
}

@media screen and (min-width: 64rem){
	.lvl-1.entry:not(#home) > .nav-link {
		display:flex;
		flex-direction: row-reverse;
	}
	header#header #main-navigation .lvl-1.entry.has-subnavi > a.nav-link::before {
		position: static;
		display: inline-block;
		margin-left: 1rem;
	}
}

@media screen and (max-width: 64rem){
	.stoerer {
		width: initial;
	}
	.stoerer_circle {
		font-size: .8rem;
		width: 100px;
    height: 100px;
		aspect-ratio: 1/1;
		top: 0;
	}
	.stoerer_text {
		font-size: .8rem;
		padding-right: .5rem;
		justify-content: center;
		display: flex;
	}
	.stoerer_btn {
		font-size: .8rem;
		padding: 10px 20px;
	}
	.stoerer_cta {
    padding: 0 0 0 0;
	}
	.stoerer_body {
		padding: 20px 20px 20px 46px;
		background: none;
	}
}


#talque {
	color: var(--color-1);
	--palette-primary: var(--color-1);
	--palette-accent: #ff38a7;
	a, .textlink, .color-active, .font-color-active {
		color: var(--color-1);
		text-decoration: none;
	}
	.tq-config-input-background {
		color: var(--color-1);
	}
	tq-powered-by-talque-small span {
		color: var(--color-1);
	}
	.tq-config-palette-primary {
		color: var(--color-1);
	}
	ul li::before {
		background-color: var(--color-1);
	}

	tq-input-search input[type=search]::placeholder {
		color: var(--color-1);
	}
	tq-speaker-grid-item .the-subtitle .the-full-name {
		color: var(--color-1);
	}
	tq-speaker-grid-item .the-subtitle .the-company-name {
		color: var(--color-1);
	}
	tq-speaker-grid-item .the-subtitle .the-job-title {
		color: var(--color-1);
	}

	.talque-nav {
		.grd-row {
			margin-left: -1rem;
			margin-right: -1rem;
			max-width: initial;
			justify-content: flex-end;
			padding-top: 1rem;
		}
		.link-box {
			padding: .5rem;
			@media screen and (min-width: 64rem){
				padding: 1rem;
			}
		}
		a {
			display: inline-block;
			font-size: .8rem;
    	padding: 11px 10px;
			background-color:  var(--color-1);
			color: #ffffff;
			border: none;
			border-radius: 3px;
			font-size: 15px;
			font-weight: 700;
			text-decoration: none;
			text-transform: uppercase;
			cursor: pointer;
			white-space: nowrap;
			transition: background-color 0.2s ease;
			@media screen and (min-width: 64rem){
				font-size: .9rem;
				padding: 12px 30px;
			}
		}
		a:hover {
			background-color: #d9d900;
			color: var(--color-1);
		}
	}
	.talque-nav.is-sticky {
		position: sticky;
		top: 0;
		z-index: 10;
		background: #fff;
	}
	@media screen and (min-width: 64rem){
		.talque-nav {
			.grd-row {
				justify-content: space-between;
				padding-top: 0;
			}
			.grd-row div:not(:first-child) {
				text-align: center;
			}
			.grd-row div:last-child {
				text-align: right;
			}
		}
	}

	input[type="search"] {
		color: var(--color-1);
		padding-right: 2.2rem;
		background-image: none;
		background-repeat: no-repeat;
		background-position: right .7rem center;
		background-size: 1rem 1rem;
		border: 1px solid var(--color-1);
		border-radius: 3px;
	}
}

